#

## redraw

Redraw the display.

### Usage:

> redraw

### Summary:

> The redraw command completely redraws the layout window. Normally, magic records regions that require updating and redraws those portions of the layout. However, key and button events are allowed to interrupt the redraw, so on occasion it may be necessary to force a refresh of the display.

### Implementation Notes:

> redraw is implemented as a built-in window command in magic.

Return to command index

Last updated: October 8, 2004 at 1:07am